<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Image Page</title>
</head>
<body>
	<p>hello! welcome to the image page</p>

	<p>Go to <a href="../link.html">link.html</a></p>
	<p>Go to <a href="../index.html">index.html</a></p>


</body>
</html>